/* 
    Document   : simple-accordion
    Created on : Nov 14, 2013, 4:03:16 PM
    Author     : bstang
    Description:
        Purpose of the stylesheet follows.
*/


        /***********************************************************************************************************************
        DOCUMENT: style/format.css
        DEVELOPED BY: Ryan Stemkoski
        COMPANY: Zipline Interactive
        EMAIL: ryan@gozipline.com
        PHONE: 509-321-2849
        DATE: 2/26/2009
        DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
        ************************************************************************************************************************/
        #accordianWrapper {
                width: auto;
                }

        .accordionButton {	
                width: auto;
                background: url(../img/accordian_bg.png) left top repeat-x;
                height:26px;
                padding:8px 20px;
                margin:10px 0;
                border: 1px solid #4e4e4e;
                border-radius:10px;
                cursor:pointer;
                color:#fff;
                font-weight: bold;
                font-size:17px;
                }

        .accordionContent {	
                width: auto;
                padding:20px 19px;
                background-color:#fafafa;
                border:2px solid #ddd;
                border-radius: 10px;
                }

        /***********************************************************************************************************************
         EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
        ************************************************************************************************************************/

        .on {
                
                }

        .over {
                
                }